» Ubuntu » Pakketten

Error

two or more packages specified (clojure1.2 precise)